Bug 105066 - Paste special by select bitmap on same cell will become to one blank image frame on sheet.
Summary: Paste special by select bitmap on same cell will become to one blank image f...
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
4.4.6.3 release
Hardware: x86-64 (AMD64) Windows (All)
: medium minor
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Calc-Images Paste-Special
  Show dependency treegraph
 
Reported: 2017-01-03 15:29 UTC by odinatlas
Modified: 2018-07-16 02:42 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments
Bug_Test (64.40 KB, application/vnd.oasis.opendocument.spreadsheet)
2017-01-03 15:42 UTC, odinatlas
Details
Bug_Test_Result (576.46 KB, image/gif)
2017-01-03 15:42 UTC, odinatlas
Details

Note You need to log in before you can comment on or make changes to this bug.
Description odinatlas 2017-01-03 15:29:13 UTC
Description:
Image disappear

Steps to Reproduce:
1.There were tow image on same sheet
2.copy image 1 and paste special by select  bitmap to cell A1
3.then copy image 2 , move to cell A1 by keyboard arrow key
4.paste special by select  bitmap to cell A1, too.
5.two iamge will become to one blank image frame.

Actual Results:  
Image disappear, and become to one blank image frame.

Expected Results:
image 1 shoule be insteaded.


Reproducible: Always

User Profile Reset: No

Additional Info:


User-Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:50.0) Gecko/20100101 Firefox/50.0
Comment 1 odinatlas 2017-01-03 15:42:13 UTC
Created attachment 130110 [details]
Bug_Test
Comment 2 odinatlas 2017-01-03 15:42:52 UTC
Created attachment 130111 [details]
Bug_Test_Result
Comment 3 Telesto 2017-01-03 22:14:38 UTC
Repro with:
Version: 5.4.0.0.alpha0+
Build ID: 215cbfb460326010737433c2020638e9388a88a4
CPU Threads: 4; OS Version: Windows 6.19; UI Render: default; 
TinderBox: Win-x86@42, Branch:master, Time: 2017-01-02_23:58:32
Locale: nl-NL (nl_NL); Calc: CL

and with
Versie: 4.4.6.3 
Build ID: e8938fd3328e95dcf59dd64e7facd2c7d67c704d
Locale: nl_NL
Comment 4 QA Administrators 2018-07-16 02:42:26 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug